<?php

if (is_plugin_active("wp-booking-system-premium/index.php") && Inoby_Config::wpbs_calendar_drag()) {
  add_filter("inoby_localize_core_script", function ($vars) {
    $vars["wpbs_calendar_drag"] = true;
    return $vars;
  });
}
